h1,h2,h3{font-weight:bold !important;}
li,p{font-size:12px !important;}
ul li{list-style:none;}
.nopadding{padding:0px !important;}
.nomarjin{margin:0px !important;}
.border{border:1px solid #ebebeb;}

@media(min-width:767px){
.rpadding{padding-right:0px !important;}
}
.lpadding{padding-left:0px !important;}
.border-bottom{border-bottom:1px solid #ebebeb;}
.border-top{border-top:1px solid #ebebeb;}
@font-face{font-family:'robotoregular';src:url('../fonts/roboto-regular-webfont.eot');src:url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-regular-webfont.woff') format('woff'),
url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotolight';src:url('../fonts/roboto-light-webfont.eot');src:url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-light-webfont.woff') format('woff'),
url('../fonts/roboto-light-webfont.ttf') format('truetype'),
url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotoblack';src:url('../fonts/roboto-black-webfont.eot');src:url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-black-webfont.woff2') format('woff2'),
url('../fonts/roboto-black-webfont.woff') format('woff'),
url('../fonts/roboto-black-webfont.ttf') format('truetype'),
url('../fonts/roboto-black-webfont.svg#robotoblack') format('svg');font-weight:normal;font-style:normal;}
.member-area-container{display:block;}
.member-nav{width:25%;float:left;border-right:1px solid #FFF;}
.mobile-nav{display:none;}
.member-nav a , .mobile-nav a{display:block;background-color:#f2f2f2;border-bottom:1px solid #f2f2f2;padding:22px 0px 22px 65px;color:#8b8b8b !important;background-position:20px 18px;cursor:pointer;}
.member-nav a:hover, .mobile-nav a:hover{color:#FFF !important;background-color:#4396ca;background-position:20px 18px;text-decoration:none;}
.member-nav a.selected, .mobile-nav a.selected{color:#FFF !important;background-color:#4396ca;background-position:20px 18px;}
.products-link{background:url(../image/products.png) no-repeat;}
.products-link:hover, .products-link.selected{background:url(../image/products-hover.png) no-repeat;}
.pdf-link{background:url(../image/PDF.png) no-repeat;}
.pdf-link:hover, .pdf-link.selected{background:url(../image/PDF-hover.png) no-repeat;}
.practice-link{background:url(../image/practice-test.png) no-repeat;}
.practice-link:hover, .practice-link.selected{background:url(../image/practice-test-hover.png) no-repeat;}
.traning-link{background:url(../image/traning.png) no-repeat;}
.traning-link:hover, .traning-link.selected{background:url(../image/traning-hover.png) no-repeat;}
.video-link{background:url(../image/traning.png) no-repeat;}
.video-link:hover, .video-link.selected{background:url(../image/traning-hover.png) no-repeat;}
.history-link{background:url(../image/history.png) no-repeat;}
.history-link:hover, .history-link.selected{background:url(../image/history-hover.png) no-repeat;}
.profile-link{background:url(../image/profile.png) no-repeat;}
.profile-link:hover, .profile-link.selected{background:url(../image/profile-hover.png) no-repeat;}
.order-link{background:url(../image/order.png) no-repeat;}
.order-link:hover, .order-link.selected{background:url(../image/order-hover.png) no-repeat;}

.create-users-link{background:url(../image/create-users.png) no-repeat; background-size: 36px;}
.create-users-link:hover, .create-users-link.selected{background:url(../image/create-users-hover.png) no-repeat; background-size: 36px;}
.manage-users-link{background:url(../image/manage-product.png) no-repeat; background-size: 36px;}
.manage-users-link:hover, .manage-users-link.selected{background:url(../image/manage-product-hover.png) no-repeat; background-size: 36px;}
.reseller-link{background:url(../image/cart-img.png) no-repeat; background-size: 35px;}
.reseller-link:hover, .reseller-link.selected{background:url(../image/cart-img-hover.png) no-repeat; background-size: 35px;}

.change-pass-link{background:url(../image/change-pass.png) no-repeat;}
.signout-link{background:url(../image/signout.png) no-repeat;}
.signout-link:hover, .signout-link.selected{background:url(../image/signout-hover.png) no-repeat;}
.change-pass-link:hover, .change-pass-link.selected{background:url(../image/change-pass-hover.png) no-repeat;}
.member-area-right-contents{width:75%;float:left;word-break:break-all;}
.member-area-right-contents h3{color:#4396ca;font-size:20px;line-height:20px;text-transform:uppercase;padding-bottom:10px !important;}
.member-contents{background:#f9f9f9 none repeat scroll 0 0;border:1px solid #dfdfdf;display:block;padding:0 20px 20px;}
.my-product-box{display:block;background:#f8f8f8;border:1px solid #dfdfdf;margin-bottom:11px;}
.border-b{border-bottom:1px solid #dfdfdf;}
.product-name{border-right:1px solid #dfdfdf;color:#000;float:left;font-size:14px;line-height:16px;padding:10px 10px 10px 18px;width:55%;}
.red-cl{color:#4396ca;font-weight:bold;}
.pro-active{display:inline-block;background:#4396ca;padding:3px 5px;border-radius:3px;background-clip:padding-box;color:#FFF;font-size:9px;line-height:9px;}
.pro-inactive{background:#4396ca;display:inline-block;padding:3px 5px;border-radius:3px;background-clip:padding-box;color:#FFF;font-size:9px;line-height:9px;}
.product-order{width:45%;float:left;font-size:14px;line-height:14px;color:#000;padding:13px 10px 10px 18px;border-left:1px solid #dfdfdf;margin-left:-1px;}
.product-order span{color:#4396ca;float:left;font-size:12px;line-height:12px;margin-top:5px;width:100%;}
.white-bg-p{background:#FFF;}
.exam-name-content{width:55%;float:left;font-size:14px;color:#000;padding:14px 10px 14px 18px;border-right:1px solid #dfdfdf;}
.exam-name-content b{display:block;padding-bottom:4px;line-height:14px;}
.download-btn{max-width:155px;display:block;text-align:center;border:2px solid #4396ca;padding:8px 10px 10px 10px;font-size:13px;line-height:13px;font-weight:bold;color:#000 !important;border-radius:3px;background-clip:padding-box;}
.download-btn:hover{color:#FFF !important;background:#4396ca;}
.serial-code{width:45%;float:left;font-size:12px;line-height:12px;color:#000;padding:14px 10px 14px 18px;border-left:1px solid #dfdfdf;margin-left:-1px;}
.serial-code span{display:block;padding:7px 0px;}
.serial-code a:hover{text-decoration:none !important;}
.rem-days{border-right:1px solid #dfdfdf;color:#4396ca;float:left;font-size:14px;font-weight:bold;padding:13px 10px 13px 18px;width:30%;}
.extend-text{width:55%;float:left;font-size:14px;color:#000;padding:10px;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;margin-left:-1px;}
.extend-now{display:inline-block;background:#e2bb06;padding:6px 8px;border-radius:3px;background-clip:padding-box;color:#FFF;font-size:13px;line-height:13px;margin-right:11px;}
.total-keys{width:20%;float:left;font-size:14px;color:#000;padding:12px 5px 10px 5px;border-left:1px solid #dfdfdf;margin-left:-1px;text-align:center;}
.download-contents{display:block;padding:8px 0px 0px 18px;}
.download-contents a{min-width:155px;float:left;text-align:center;border:2px solid #4396ca;padding:5px;font-size:12px;line-height:12px;font-weight:bold;color:#000 !important;border-radius:3px;background-clip:padding-box;margin:0px 8px 8px 0px !important;}
.download-contents a:hover{color:#FFF !important;background:#4396ca;}
.exam-name-content-full{display:block;font-size:14px;color:#000;padding:14px 18px;}
.exam-name-content-full b{display:block;padding-bottom:4px;line-height:14px;}
.exam-name-content-full .download-btn{width:155px;}
.video-box{width:10%;float:left;}
.video-box img{width:100%;}
.watch-video{width:90%;float:left;padding-left:10px;}
.my-account{float:right;padding:6px 15px 6px 11px;margin:4px 0px 0px 0px !important;font-size:14px;line-height:14px;color:#FFF;border:2px solid #FFF;border-radius:4px;background-clip:padding-box;position:relative;background:url(../images/down-btn.png) no-repeat;background-position:91px 12px;cursor:pointer;}
.my-account:hover{background:url(../images/down-btn-hover.png) #FFF no-repeat;background-position:91px 12px;color:#e22506;}
.my-account.active{background:url(../images/down-btn-hover.png) #FFF no-repeat;background-position:91px 12px;color:#e22506;}
.sub-nav{width:156px;position:absolute;top:24px;right:-2px;z-index:1;background:#FFF;border-radius:3px;background-clip:padding-box;padding:10px 0px;-webkit-box-shadow:3px 3px 3px -2px #666666;box-shadow:3px 3px 3px -2px #666666;display:none;}
.sub-nav a{display:block;padding:10px;font-size:14px;line-height:14px;color:#000;border-bottom:1px solid #f3f3f3;}
.sub-nav a img{width:13px;margin-right:10px;}
.sub-nav a:hover{background:#f5f5f5;}
@media (max-width:991px) and (min-width:801px){.header-nav-contents{width:74%;}
.search-contents{width:45%;margin-right:10px;}
.exam-codes-update{width:100%;}
}
@media (max-width:800px) and (min-width:701px){.header-nav-contents{width:71%;}
.search-contents{width:40%;margin-right:10px;}
.exam-codes-update{width:100%;}
}
@media (max-width:700px) and (min-width:0px){
    .header-nav-contents{width:100%;}
.register-btn{margin:10px 4px 0px 0px !important;}
.chat-btn{margin:6px 5px 0px 0px !important;}
.search-contents{width:100%;margin-right:0px;margin:10px 0px;}
.demo-btn{margin-bottom:5px !important;}
.banner-contents{display:block;padding:20px 0px 160px 0px;linear-gradient(to right, #313131 13%, #7d4bf2);font-size:16px;line-height:20px;}
.banner-contents h1{font-size:22px;line-height:32px;}
.hot-vendor{border-right:none;padding:0px 20px 0px 0px;}
.hot-vendor a{display:block;font-size:13px;line-height:23px;}
.hot-vendor a span{vertical-align:top;margin:0px 5px 7px 0px;}
.hot-vend-cert-wrraper{padding-bottom:20px;}
.hot-vend-cert-wrraper h3{font-size:17px;line-height:17px;padding-bottom:10px !important;}
.hot-cert{padding:20px 0px 0px 0px;}
.practice-test{padding:12px 20px;border-radius:40px;margin-top:15px;}
.practice-test span{font-size:14px;}
.brands-contents{padding:15px 0px;}
.brands-contents h3{font-size:17px;line-height:17px;padding-bottom:15px !important;}
.brand-logo-box{width:33.333%;margin-bottom:7px;}
.leader-in-cert{font-size:13px;padding:15px 0px 5px 0px;}
.leader-in-cert p{margin-bottom:15px !important;}
.leader-in-cert h3{font-size:17px;line-height:25px;}
.exam-contents{padding:15px 0px 30px 0px;font-size:13px;line-height:20px;}
.exam-contents h1{font-size:30px;line-height:20px;padding-bottom:15px !important;}
.exam-nav a{min-width:37%;height:30px;font-size:14px;line-height:14px;margin:0px 12px 10px 12px !important;}
.cust-satis h3{font-size:16px;line-height:16px;}
.cust-rel-box span{padding:10px 0px 5px 0px;font-size:20px;line-height:20px;}
.per-ind-txt{margin-left:0px;}
.exam-codes-update{width:100%;}
.exam-codes h3{padding:4px 10px 5px 0px !important;}
.login-wrraper h1{font-size:24px;line-height:24px;}
.social-btns{line-height:24px;}
.vendor-detail{border-right:none;border-bottom:1px solid #dbd9d9;padding-bottom:10px;}
.allvendor-pagging{width:100%;padding-top:15px;text-align:center;}
.vendor-detail a.perpul-link{margin-top:8px !important;}
.member-nav{width:100%;border-right:none;margin-bottom:10px;
/*display:none;*/
    
}
.mobile-nav{display:block;}
.member-area-right-contents{width:100%;}
.member-contents{padding:10px 5px;}
.product-name{width:100%;border-right:none;border-bottom:1px solid #dfdfdf;}
.product-order{width:100%;line-height:normal;border-left:none;margin-left:0px;}
.exam-name-content{width:100%;border-bottom:1px solid #dfdfdf;border-right:none;}
.serial-code{width:100%;line-height:normal;border-left:none;margin-left:0px;}
.rem-days{width:100%;border-right:none;}
.extend-text{width:100%;border-top:1px solid #dfdfdf;border-left:none;border-right:none;margin-left:0px;}
.total-keys{width:100%;border-left:none;border-top:1px solid #dfdfdf;margin-left:0px;text-align:left;}
.footer-contents b span{display:block;}
.mobile-f-slide{display:none;}
.quest-cart{float:left;margin:10px 10px 0px 0px !important;}
.quest-detail-btn{float:left;margin-top:10px !important;}
}
.margin_t{margin-top:10px !important;}
.margin_r{margin-right:10px !important;}
.margin_b{margin-bottom:10px !important;}
.margin_l{margin-left:10px !important;}
.margin_l15{margin-left:15px !important;}
.margin_l40{margin-left:40px !important;}
.float_left{float:left !important;}
.float_right{float:right !important;}
.border_non{border:none !important;}
.border_r_non{border-right:none !important;}
.bg_non{background:none !important;}
.margin_r_zero{margin-right:0px !important;}
.margin_t5px{margin-top:5px !important;}
.margin_t15px{margin-top:15px !important;}
.margin_t30px{margin-top:30px !important;}
.margin_t50px{margin-top:50px !important;}
.text_center{text-align:center;}
.opacity{opacity:0.2;filter:alpha(opacity = 20);}
.displayNone{display:none !important;}
.fullWidth{width:100%;}
.postionRelitive{position:relative;}
.responsive-image{max-width:100%;}
.sclae{transform:scale(0, 0);display:none;}
.member-tab-content h2{font-weight:300;font-size:18pt;text-transform:none;margin-bottom:10px;padding-bottom:0px;color:#161616;}
.member-tab-content p{font-weight:400;font-size:13pt;margin:15px 0px;}
.dash-tab-singl{padding:20px 5px;position:relative;z-index:90;text-align:center;cursor:pointer;background:#FFF;margin:20px 0px;box-shadow:0 2px 3px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 1px 2px -1px rgba(0, 0, 0, .2); min-height: 124px;}
.rib-wrapper-tab{position:absolute;top:-14px;right:-14px;}
.rib-tab{position:relative;left:0px;top:0px;width:38px;background:#4396ca;height:38px;border-radius:50%;color:#FFF;line-height:38px;font-size:12pt;}
.dash-tab-singl i{font-size:24pt;color:#8b8b8b;margin:5px 0px;}
.dash-tab-singl h3{font-size:11px;color:#8b8b8b;line-height:26px;margin:0px;font-weight:normal;}
.tbl-Cl th{padding:10px;background:#4396ca;color:#FFFFFF;}
.tbl-Cl td{padding:10px;}
.link-yellow{display:inline-block;font-weight:300;font-size:10pt;background:#e2bb06;border-radius:4px;color:#FFF;padding:2px 10px;line-height:21px;text-decoration:none;}
.link-yellow:hover{color:#FFFFFF !important;text-decoration:none !important;background-color:#4396ca !important;}

#dataTable a{
    cursor: pointer;
}
.serialKeyBox .share-now{
    padding: 6px 12px;
    margin: 5px 0;
    color: #fff!important;
}

